Android Support V4 error

AntonioPapaAntonioPapa USMember
edited September 2015 in Xamarin.Android

I started a new default working project in xamarin and I added the dll references for Xamarin.Android.Support.V4 and Xamarin.Android.Support.V7.AppCompat and I am getting errors.

Error: package android.support.v4.app.FragmentManager does not exist
    android.support.v4.app.FragmentManager.OnBackStackChangedListener
Error: package android.support.v4.content.Loader does not exist
    android.support.v4.content.Loader.OnLoadCompleteListener
...

What have I done wrong?

Answers

  • myPhoenixmyPhoenix ZAMember

    Two folder below that is Packages, right-click, add Package, make sure the package displays there as well.

    this worked for me, hope it helps you.

Sign In or Register to comment.